body{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
 
}
.leftpadds{
    padding-left:25px !important;
}
.alignlefts{
    text-align:left !important;
}
.disnonenew{
    display:none;
}
.topmrgs{
    margin-top:10px;
}
.leftmrg{
    margin-left:25px !important;
}
/*----  Main Style  ----*/
#cards_landscape_wrap-2{
  text-align: center;
  background: #fff;
}
#cards_landscape_wrap-2 .container{
  
  padding-bottom: 100px;
}
#cards_landscape_wrap-2 a{
  text-decoration: none;
  outline: none;
}
#cards_landscape_wrap-2 .card-flyer {
  border-radius: 5px;
}
#cards_landscape_wrap-2 .card-flyer .image-box{
  background: #ffffff;
  overflow: hidden;
  box-shadow: 0px 2px 11px rgba(0, 0, 0, 0.50);
  border-radius: 5px;
}
#cards_landscape_wrap-2 .card-flyer .image-box img{
  -webkit-transition:all .9s ease; 
  -moz-transition:all .9s ease; 
  -o-transition:all .9s ease;
  -ms-transition:all .9s ease; 
  width: 100%;
  height: 200px;
}
#cards_landscape_wrap-2 .card-flyer:hover .image-box img{
  opacity: 0.7;
  -webkit-transform:scale(1.15);
  -moz-transform:scale(1.15);
  -ms-transform:scale(1.15);
  -o-transform:scale(1.15);
  transform:scale(1.15);
}
#cards_landscape_wrap-2 .card-flyer .text-box{
  text-align: left;
}
#cards_landscape_wrap-2 .card-flyer .text-box .text-container{
  padding: 18px 18px;
}
#cards_landscape_wrap-2 .card-flyer{
  background: #FFFFFF;
  margin-top: 30px;
  height:180px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  box-shadow: 0px 3px 11px rgba(0, 0, 0, 0.40);
}
#cards_landscape_wrap-2 .card-flyer:hover{
  background: #fff;
  box-shadow: 0px 15px 26px rgba(0, 0, 0, 0.50);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin-top: 30px;
}
#cards_landscape_wrap-2 .card-flyer .text-box p{
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px; 
  font-size: 14px;

  color: #000000;
}
#cards_landscape_wrap-2 .card-flyer .text-box h6{
  margin-top: 0px;
  margin-bottom: 4px; 
  font-size: 15px;
  

  color: #00acc1;
}
.loginhh{
    background-color: #daedf5;
}
.tpm{
    padding-top: 90px; padding-bottom: 70px;
}
.shd{
    background-color: #fff; padding: 30px;  height:500px; box-shadow: -0.9px 0.5px 14px 0 #00aafb5c;
}
.pg25{
    padding-bottom: 25px;
}

#chartdiv {
  width: 100%;
  height: 500px;
}
/*Tab*/
.tab button {
    background-color: #337ab7;
    color: #fff !important;
    border-radius: 4px;
}
.table > thead{
    background: #04AAF4 !important;
    color: #fff !important;
    font-size: 16px !important;
}
/* Style the buttons inside the tab */
.tab button {
    
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}
.tab button:active {
    background-color: #04AAF4 !important;
    color: #fff !important;
    border-radius: 4px;
}


/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;

    border-top: none;
}
.dropbtnss {
    background-color: transparent;
    color: #fff;
    font-size: 14px;
    border: none;
    cursor: pointer;
}
.btn-block {
    display: block;
    width: 100% !important;
}
.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
    border-color: none !important;
    background: none !important;
}
.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
    border-color: none !important;
    background: none !important;
}
.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
    border-color: none !important;
    background: none !important;
}

.table-scroll {
	position:relative;
	max-width:100%;
	margin:auto;
	overflow:hidden;
	border:1px solid #ddd;
}
.continuecolor{
    background: #04AAF4 !important;
    border-radius: 50px !important;
    color: #fff !important;
}
.width12{
    width: 12% !important;
}
.uploadcolor{
    padding-top: 4px;
    font-size: 20px;
    color: #fff;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd !important;
}
.table-wrap {
	width:100%;
	overflow:auto;
}
.table-scroll table {
	width:100%;
	margin:auto;
}
.table-scroll td {
	padding:5px 10px;
	border:1px solid #000;
	background:#fff;
	white-space:nowrap;
	vertical-align:top;
}
.table-scroll th{
	padding:5px 10px;
	border:1px solid #000;
	background:#04AAF4;
	white-space:nowrap;
	vertical-align:top;
}
.table-scroll thead, .table-scroll tfoot {
	background: #04AAF4 !important;
    color: #fff;
}

.clone {
	position:absolute;
	top:0;
	left:0;
	pointer-events:none;
}
.clone th, .clone td {
	visibility:hidden
}
.clone td, .clone th {
	border-color:transparent
}
.clone tbody th {
	visibility:visible;
	color:red;
}
.clone .fixed-side {
	border:1px solid #ddd;
	background:#04AAF4;
	visibility:visible;
}.clone .fixed-sides {
	border:1px solid #ddd;
	background:#fff;
	visibility:visible;
}
.clone .fixed-side {
	border:1px solid #ddd;
	background:#04AAF4;
	visibility:visible;
}
.clone thead, .clone tfoot{background:transparent;}
.fn500{
    font-weight:500;
}
.cancelbtns{
    border: 2px solid #04AAF4 !important;
    background: none;
    color: #333;
}
.rightlineblue{
    padding-right: 4px;
    border-right: 1px solid #04AAF4;
}
.top10new{
    padding-top:10px !important;
}
.mar0{
    margin-bottom:10px;
}
.btmnewspca{
    color:#068DC7;margin-bottom:0px;
}
.btnlogin{
    background-color: #09bcd3 !important; border:1px solid #09bcd3;
}
.modalwidth{
    width:400px;
}
.clrblack{
    color:#333;
}
.modaltopbtm{
    padding-top:20px;padding-bottom:50px;
}
.btm15new{
    padding-bottom:15px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 8px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: transparent !important;
}
.textleft{
    text-align: left !important;
    padding-left: 0px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent !important;
}
.navbar-inverse {
    background-color: transparent !important;
    border-color: transparent !important;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
}
.pading0{
    padding:0px;
}
.padleft0{
    padding-left:0px !important;
}
.leftal{
    text-align:left;
}
.right7{
    padding-right:7px;
}
.padleft{
    padding-left: 20px;
}
.padbtn{
    padding-bottom:20px;
}
.bgnone{
    background: none;
}
.left17{
    padding-left:17px;
}
.pdg15{
    padding-right: 15px;
}
.pdg16{
    padding-right: 16px;
}
.pdg17{
    padding-right: 17px;
}
.widthtab{
    text-align: center; width: 100px;font-weight: normal;
}
.widthnew{
    text-align: center; width: 100px;
}
.newtable{
    text-align: center; width: 100px;font-weight: normal; padding-left:25px; padding-right:25px;
}
.tabwith{
   text-align: center; width: 100px;font-weight: normal;padding-left:25px; padding-right:25px;
}
.bordernew{
    text-align: center; width: 100px;font-weight: normal;border-right:3px solid #ddd;
}
.bor{
    text-align: center;border-right:3px solid #ddd;
}
.pdg14{
    padding-right: 14px;
}
.pdg13{
    padding-right: 13px;
}
.pdg16{
    padding-right: 16px;
}
.pdg17{
    padding-right: 17px;
}
.pdg7{
    padding-right: 7px !important;
}
.pdg2{
    padding-right: 2px !important;
}
.pdg5{
    padding-right: 5px !important;
}
.pdg9{
    padding-right: 9px;
}
.pdg21{
    padding-right:21px;
}
.pdg5{
    padding-right:5px !important;
}
.paddleft{
    padding-left: 25px !important;
}
.paddleft15{
    padding-left: 15px !important;
}
.center{
    text-align:center;
}
.bgtrans{
    background: transparent;
}
.pad10all{
    padding:10px;
}
.mid{
    float:middle;
}
.topbtm{
    padding-bottom: 15px; padding-top: 13px;
}
.clrpadng{
    padding: 12px 7px; color: #333;
}
.adminspace{
    color: #333; text-decoration: none; padding: 10px 15px;
}
.btmtextcolor{
    color: #fff; text-decoration: none; padding-left: 10px;
}
.txtnone{
    color: #fff; text-decoration: none;
}
.rightspc{
    float: right; padding-top: 0px;
}
.topbtmspc{
    padding-bottom: 18px; padding-top: 13px;
}
.bordergrey{
    border-right:3px solid #ddd;
}
.textnew{
    text-align: center;padding-left:13px; padding-right:13px;
}
.newsty{
    background-color: #f4f4f4; padding: 0px 90px;
}
.topnewclr{
    padding-right: 0px; color: #fff; text-decoration: none; padding-top: 10px; padding-bottom: 7px;
}
.btnspc{
    padding-bottom: 400px; padding-top: 20px;
}
.topvalue{
    padding-right: 0px; color: #fff; text-decoration: none; padding-top: 10px; padding-bottom: 7px;
}
.clrlab{
    color: #068dc7;
}
.pdright10{
    padding-right: 10px;
}
.redash{
    color:red;
}
.aligncenter{
    text-align:center;
}
.clastab{
    text-align: center; width: 100px;
}
.normfont{
    text-align: center; width: 100px;font-weight: normal;
}
.normfonttxt{
    text-align: center; width: 100px;font-weight: normal; border-right:3px solid #ddd;
}
.pad10{
    padding:10px;
}
.topbtmtab{
    text-align: center;  font-weight: normal; padding-left: 25px; padding-right: 25px;
}
.boxright{
    text-align: center;font-weight: normal;border-right:3px solid #ddd;
}
.borright3{
    border-right:3px solid #ddd;
}
.pad5{
    padding:5px;
}
.dispnone{
    display: none;
}
.top8{
    padding-top: 8px;
}
.top4{
    padding-top: 4px;
}
.top11{
    padding-top: 11px;
}
form.example input[type=text] {
  padding: 5px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example button {
  float: left;
  width: 20%;
  padding: 5px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}
.top20{
    padding-top: 20px;
}
.left3{
    padding-left: 3px;
}
.left29{
    padding-left: 29px;
}
.left61{
    padding-left: 61px;
}
.left25{
    padding-left: 25px;
}
.top10{
    padding-top:10px;
}
.newtxt{
    text-align: center; color: #333;
}
.ash{
    color: red;
}
.btnexp{
    background-color: #09bcd3 !important; border: 1px solid #09bcd3; width: 20%;
}
.sel1{
    color: #333; padding-top: 8px;
}
.navbar-inverse.menu ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	background:transparent;
}
.navbar-inverse.menu ul li a:hover, .navbar-inverse.menu ul li a.active, .navbar-inverse.menu ul li a.active:hover {

	background: rgba(183, 51, 106, 0.38);
}
.navbar-inverse {
    border-radius: 0;
}
.dropbtn {
    background-color: transparent;
    color: #333;
   
    font-size: 14px;
    border: none;
    cursor: pointer;
}

.box3 {
    width: 180px;
    /* margin: 50px auto; */
    border-radius: 15px;
    border:2px solid #04AAF4;
    background: #fff;
    color: #04AAF4;
    padding: 20px;
    text-align: center;
    font-weight: 900;
    font-family: arial;
    position: relative;
}

/* speech bubble 13 */

.sb13:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 15px solid #00bfb6;
  border-right: 15px solid transparent;
  border-top: 15px solid #00bfb6;
  border-bottom: 15px solid transparent;
  right: -16px;
  top: 0px;
}
.btn-primarynew {

    color: 

#333;

background-color:
transparent;

border-color:

    transparent;
    width: 164px;

}
.topparanew{
 font-size: 12px;
    padding-top: 27px;
}
.login-bg{ background-color: #ddd !important; background-repeat:no-repeat; background-position:center; background-size:cover; padding:10px;}
.dropdown {
  position: relative;
  display: inline-block;
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.commonspace{
    padding-top: 31px !important;
}
table {
    border-collapse: inherit !important; 
    overflow-x: auto;
    white-space: nowrap;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-bottom:0px;
}
.navbar-nav {
    margin: 0px;
    padding: 0px;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.disnone{
    display: none;
}
.dropdown-content a {
  color: black;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: transparent; color:grey;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: transparent;}
.useroption{
    font-size: 12px;
    color: grey;
    padding-left: 15px;
}
.usericon{
    font-size: 25px;
    padding-top: 7px;
    color: #04AAF4;
    text-align: center;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.logouticon{
    font-size: 18px;
    padding-top: 7px;
    color: #04AAF4;
    text-align: center;
}
.homebtn {
    background-color: #fff;
    border: 2px solid #04AAF4;
    color: #04AAF4;
    font-size: 14px;
    cursor: pointer;
    padding:5px 10px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top !important;
    text-align: left;
    border-top: 1px solid #ddd;
}
.homebtn:hover {
   background-color: #fff;
    border: 2px solid #04AAF4;
    color: #04AAF4;
    font-size: 14px;
    cursor: pointer;
}
.addbtn {
    background-color: #fff;
    border: none;
    color: #04AAF4;
    font-size: 14px;
    cursor: pointer;
    padding:5px 10px;
}
.addbtn:hover {
   background-color: #fff;
    border: none;
    color: #04AAF4;
    font-size: 14px;
    cursor: pointer;
}
.container-topspace{
	padding-top: 20px;
}
.navbar-toggle .icon-bar:nth-of-type(2) {
	  top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
  	top: 1px;
}

.navbar-toggle .icon-bar {
	  position: relative;
	  transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
	  top: 6px;
	  transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
	  top: -6px;
	  transform: rotate(-45deg);
}
.menuicon{
	padding-right: 10px;
	
}
.menunew{
    background: #0F5DAB;
    padding: 15px;
    text-align: left;
}
.navcolor {
/*
    background: #03a9f4;
    border-radius: 0px !important;
 */
    background: #617A9E;
    border-radius: 0px !important;
    padding-bottom: 2px;
    height: 60px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 7px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff !important;
    width:250px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
    border:1px solid #fff;
    border-radius: 8px;
}
.navbar-nav>li>a {
     padding-top: 5px; 
     padding-bottom: 5px; 
    /* line-height: 20px; */
}
/*.vertical_line { border-left: 1px solid #f2f2f2; }
*/.navspace{
    padding-top: 7px;
    padding-bottom: 1px !important;
}
.navbtmspace{
  margin-bottom: 0px;
}
.icons:hover {
  fill: #DA4567;
}
.homecount {
    /* border-radius: 8px; */
    padding: 10px;
    /*border-right: 1px solid #ddd;*/
    margin-bottom: 0px;
}
label{
  color: #068DC7;
    font-weight: normal;
}


/*.graph-inner {
    padding: 6px;
     background: #CBE2E4; 
    box-shadow: 0px 0px 10px 1px #CBE2E4;
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 7px 7px 7px 7px;
    text-align: center;
}*/
.graph-inner {
    padding: 0px;
    /* background: #CBE2E4; */
    box-shadow: 0px 0px 10px 1px #CBE2E4;
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 7px 7px 7px 7px;
    text-align: center;
}
.topspacenew{
    padding-top: 13px;
}
.lispace{
  padding-right: 25px;
}
.maintitle {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 9px;
    margin-bottom: 9px;
}
.secfooter{
    /*
    background: linear-gradient(90deg, #287ea5, #04aaf4);
    padding-top: 3px;
    padding-bottom: 6px;
    color:#fff;
    font-size: 12px !important;
    */


    background: #D6DFEA;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #333;
    font-size: 12px !important;
}
ul.checkmark li {
  font-size: 14px;
  margin-bottom: 1em;
  list-style-type: none;
  padding: 0.25em 0 0 2.5em;
  position: relative;
}
ul.checkmark li:before {
  content: " ";
  display: block;
 border: solid 9px #03a9f4;
  border-radius: 0.8em;
  height: 0;
  width: 0;
  position: absolute;
  left: 0.5em;
  top: 40%;
  margin-top: -0.5em;
}
ul.checkmark li:after {
  content: " ";
  display: block;
  width: 0.3em;
  height: 0.6em;
  border: solid #fff;
  border-width: 0 0.2em 0.2em 0;
  position: absolute;
  left: 1em;
  top: 40%;
  margin-top: -0.2em;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.icon-space{
    font-size: 30px;
    padding-right: 25px;
}
.icon-space-youtube{
    font-size: 30px;
    
}
.menubtmspace{
padding-bottom: 20px;
}
.btmspace{
    padding-bottom: 60px;
}
/* Style the tab */
.tab {
  float: left;
 
  width: 20%;
  color: #fff;
  
}
.colorblues{
    color: #156aa5;
}
.btn-info {
    color: #fff;
    background-color: #0F5DAB;
    border-color: #0F5DAB;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  
  color: #fff;
  padding: 10px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #0F5DAB;
  color: #fff;
}
.navbar a.active{
    background: #042d43;
    color:#fff;
   
}
.parasss{
    color:#04AAF4;
}
.buttonclr{
    background-color:#042d43 !important;
    color:#fff !important;
}
.headinclr{
    background: #f4f4f4;
    padding: 15px;
    color: #042d43;
    font-size: 20px;
    font-weight: 600;
}
.redspce{
    padding-top:0px;
}
/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #04AAF4;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  
  width: 80%;
  border-left: none;

}
.settingic{
  padding-right: 15px;
}
.configheading{
    color: #04AAF4;
    font-weight: 700;
    margin-top: 0px;
}
.btn-primary {
    color: #fff;
    background-color: #04AAF4;
    border-color: #04AAF4;
    width: 250px;
}
.downloadbtn{
    padding-top: 15px;
}
.settingsbtn{
  padding-right: 15px;
}
.settingsbtns{
  padding-right: 29px;
}
.savebtn {
    background-color: #04AAF4;
    border: 2px solid #04AAF4;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.tableheading{
    background: #04AAF4;
    color: #fff;
    font-size: 16px;
    
}
.closecolor{
    padding-left: 15px;
    color: red;
    padding-top: 7px;
    font-size: 20px;

}
.addcolor{
    color: green;
    font-size: 20px;
    padding-top: 7px;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #04AAF4;
  color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.imgrightspace{
  padding-right: 20px;
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal-title{
    color: #04AAF4;
    font-weight: 700;
    text-align: center;
    font-size: 22px;
}
.impstd{
    padding-right: 6px;
    width: 24%;
    padding-top: 0px;
}
.study-details{
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
    background: rgba(211, 222, 236, .35);
    width: 181px;
    height: 223px;
}
.formspace{
  padding-top:15px;
}
.btmspacenew{
  padding-bottom: 20px;
}

#table-wrapper {
  height: 225px;
  width: 100%;
  padding: 0px;
  margin: 0px auto 0px auto;
  overflow: auto;
 
}

.tablecodelist {
  width: 100%;
  max-height: 50px;
  padding: 15px;
  text-align: left;
  border-collapse: collapse;
  
}
.tablecodelist table > tbody > tr {
  font-size: 14px;
  color: #474747;
  background-color: #E2E2E2;
}
.tablecodelist table > tbody > tr:first-child {
  font-size: 16px;
  color: #454545;
  outline: 1px solid #6A6A6A;
  background: linear-gradient(to top, #8e9eab, #eef2f3);
}
.tablecodelist table > tbody > tr > th {padding: 5px 10px;}
.tablecodelist table > tbody > tr > th:nth-child(1),
.tablecodelist table > tbody > tr > th:nth-child(2) {border-right: 1px solid #717171;}
.tablecodelist table > tbody > tr > td {padding:2px 5px 2px 10px;}

.table-responsive {
    overflow-x: auto;
}
.centertd{
    width: 66%;

}
.addbtncodelist {
    background-color: transparent !important;
    border: none;
    color: #04AAF4;
    font-size: 20px;
    cursor: pointer;
    padding: 5px 10px;
}
.hometop{
    margin-top: 7px;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: 400;
}
.usertopicon{
    color: #068DC7;
    font-size: 22px;
    padding-right: 15px;
}
/* This is what we are focused on */


.table-wrapper th{
    position: sticky;
    top: 0;
}

/* A bit more styling to make it look better */
th{
    background: #04AAF4;
    color: #fff;
}

td,th{
  padding: 10px;
}
@media screen and (max-width: 767px)
{
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #fff;
}}
.logindiv{
    background: #fff;
    border-radius: 6px;
    padding: 40px;
    margin: 100px auto 30px;
}
.labelcolor{
  color: #333;
  font-weight:normal;
}
.forgot{
padding-top: 25px;
}
.yellowborder{
    font-size: 20px;
    color: #b1b0b0;
   
    margin: 0 0 0px;
}
.lightgreenborder{
    font-size: 20px;
    color: #90ee90;
   
}
.greentick {
    font-size: 12px;
    color: #333;
    background: #90ee90;
    border-radius: 40px;
    padding: 5px;
}
.sponsore{
    font-size: 12px;
    color: #333;
    background: #90ee90;
    border-radius: 40px;
     padding: 5px;
}

.locked{
    font-size: 12px;
    color: #333;
    background: #90ee90;
    border-radius: 40px;
    padding: 5px;
}
.blue{
  color: #04AAF4;
  vertical-align: middle !important;
}
.border-section{
    background: #fff !important;
    padding: 10px;
}
.login-content-body{
background-color: #ddd;
}
.iconspacetop{
    padding-right: 15px;
}
.table-new{
    padding-top: 31px;
    padding-bottom: 60px;
}
.subicon{
    text-align: center !important;
}
.videoicon {
    text-align: center !important;
    color: #04AAF4;
    padding-top: 15px;
}
.lfrc{
    color: #04AAF4;
    font-size: 14px;
    padding: 5px;
}
.theRow{display:table-row}
.theCell{
    display:table-cell;
    padding:0px 0px; /* just some padding, if needed*/
    white-space: pre; /* this will avoid line breaks*/
    border:1px solid #fff;
    margin: 0 0 10px;
}
.bigCell{
    width:100%; /* this will shrink other cells */
}

.theCellwrap{
    display:table-cell;
    padding:0px 0px; /* just some padding, if needed*/
    white-space: nowrap; /* this will avoid line breaks*/
    border:1px solid #fff;
    margin: 0 0 10px;
}
.tabletext{
  text-align: center; width: 100px;
}

.borderbottom{
  border-bottom: 2px solid #dddddd !important;
}
.footerfixed{
    position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   
}
.topgrey{
    
    border: 3px solid #EDF0F5;
    padding-left: 0px;
    padding-right: 0px;
}
.topoption{
    color: #333;
    padding-top:15px !important;
    text-decoration: none;
    background: #EDF0F5;
}
.borderpara{margin:0px;font-size:12px;}
.bordertop{
   
    padding-top: 20px;
    padding-bottom: 15px;
}
.imageoverlay {
  display: block;
  width: 100%;
  height: auto;
}
.btn-success {
    color: #ffffff;
    background-color: #04AAF4;
    border-color: #04AAF4;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    color: #333;
    background-color: #ddd;
    border-color: #ddd;
}
.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding-top: 20px;
    padding-bottom: 20px;
  text-align: center;
}

.content .overlay {
  opacity: 1;
}
.menuactive{
   background : #0F5DAB;
   padding:15px !important;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.div1, div2{

display: inline-block;

}

.navbars  {
  float: left;
  padding: 12px;
  color: white;
  text-decoration: none;
  font-size: 14px;
  width: 12%; /* Four links of equal widths */
  text-align: center;
}




.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.navbar {
   
    margin-bottom: 0px;
   
}
@media screen and (max-width: 500px) {
  .navbar a {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
  }
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #fff;
}
.table-bordered {
    border: 3px solid #ddd !important;
    font-size:12px;
}
.table-new{
    padding-bottom:50px;
}
.widthcoloumn{
    width:35%;
    text-align: center;
    font-weight: normal;
}

.hide {
  display: none;
}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 20%;
}
ul.tabs li {
    float: top;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: 0px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
}
ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 1.2em;
    padding: 0 20px;
    border: 1px solid #fff;
    outline: none;
}
ul.tabs li a:hover {
    background: #ccc;
}   
html ul.tabs li.active, html ul.tabs li.active a:hover  {
    background: #fff;
    border-bottom: 1px solid #fff;
}
.tab_container {
    border: 1px solid #999;
    width: 200%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
.tab_content {
    padding-left: 120px;
    min-height: 240px;
    font-size: 1.2em;
}
.tab_content h2 {
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}
#vertical-menu {
    background: transparent;
   
    margin: 0;
    color: white;
    /*box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);*/
}
/*heading styles*/
 #vertical-menu h3 {
    font-size: 12px;
    line-height: 34px;
    padding: 0 10px;
    margin:0px;
    cursor: pointer;
    /*fallback for browsers not supporting gradients*/
    background: #337ab7;
   
}
/*heading hover effect*/
 #vertical-menu h3:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
/*iconfont styles*/
 #vertical-menu h3 span {
    font-size: 16px;
    margin-right: 10px;
}
/*list items*/
 #vertical-menu li {
    list-style-type: none;
}
/*links*/
 #vertical-menu ul ul li a {
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 27px;
    display: block;
    padding: 0 15px;
    /*transition for smooth hover animation*/
    transition: all 0.15s;
}
/*hover effect on links*/
 #vertical-menu ul ul li a:hover {
    background: #003545;
    /*border-left: 5px solid lightgreen;*/
}
/*Lets hide the non active LIs by default*/
 #vertical-menu ul ul {
    display: none;
    padding:0px;
}
#vertical-menu li.active ul {
    display: block;
}
.selectblue{
    padding: 10px 15px;
    background: #04AAF4;
    color: #fff;
}
.selecttab{
    background: #12999e;
    color: #fff;
}
.ck{
    background: #fff;
    box-shadow: 0px 1px 6px 0px #ccc;
    padding: 6px;
    border-radius: 15px;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: 5px;
    margin-right: 4px;
}

.containerss {
  display: block;
  position: relative;
  padding-left: 50px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  
}

/* Hide the browser's default checkbox */
.containerss input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.whiteright{
        border-right: 3px solid #fff !important;
}
/* Create a custom checkbox */
.checkmark {
   /* position: absolute;*/
    /* top: 6px; */
    /* left: 20px; */
    /* height: 20px; */
    padding-left: 0px;
    /* width: 264px; */
    /* background-color: #eee; */
    border-radius: 15px;
}

/* On mouse-over, add a grey background color */
.containerss:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerss input:checked ~ .checkmark {
  background-color: #12999e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerss input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerss .checkmark:after {
  left: 9px;
  top: 3px;
  width: 5px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#chartdiv {
  width: 100%;
  height: 500px;
}
.expr{
    border: 1px solid #ddd;
    padding-bottom:20px;
}
.exprs{
    border: 1px solid #ddd;
    padding-bottom:20px;
  
}
.radio-inline, .checkbox-inline {
    display: inline-block;
     padding-left: 0px; 
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
    color:#333;
}


.highcharts-figure, .highcharts-data-table table {
  min-width: 310px; 
  max-width: 800px;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #EBEBEB;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}
.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}
.highcharts-data-table th {
	font-weight: 600;
  padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
  padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}
.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-left > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

/*.tabs-left > .nav-tabs {
  background:#03a9f4;
  border-right: 1px solid #ddd;
}*/
.padd0{
    padding:0px !important;
    margin-bottom:0px !important;
}
.alignleft{
    text-align: left!important;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  color: #fff;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff !important;
    cursor: default;
    background-color: #fff;
    border: none !important;
    border-bottom-color: transparent;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -2px !important;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: none;
  background:none;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff !important;
    /* background-color: #286090; */
    background-image: none !important;
    border-color: #204d74 !important;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: none;
    border-color: none;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: none transparent;
  *border-right-color: #ffffff;
  background: none;
}

.chartpanel {
    margin-left: 35px;
    width: 621px;
    height: 443px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 4px 4px 15px 4px rgba(18, 97, 164, 0.24);
    padding-top: 20px;
}
.chart {
    width: 365px;
    height: 265px;
}
.chartpaneltitle {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 21px;
    letter-spacing: 0.01em;
    text-align: left;
    margin-left: 30px;

}
.chartstudytitlebar {
    width: 100%;
    height: 49px;
    margin-left:0px;
    background: rgba(246, 243, 243, 1);
    padding-top: 10px;

}
.chartstudytitle {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 18px;
    
    line-height: 23.44px;
    letter-spacing: 0.01em;
    text-align: left;
    margin-left: 30px;
    margin-top: 50px;
    color: #068DC7;
}
.chartstudydescription {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 19.92px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #068DC7;
}
.study-details-content {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.01em;
    text-align: left;
}
.dashboard_filter {
    width:100%;
    margin-left: 85%;
    padding-top: 5px;
    padding-bottom: -31px;
    font-weight: 300;
}
.dashboard_search {
    float: right;
    margin-right: fill;
    margin-top: 5px;
    background: #F0EFF5;
    color:#333333;
    padding: 5px;
    border: 1px solid transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;

}
.logo-img {
    width: 178px;
    height: 48px;
    top: 26px;
    margin-left: -40px;

}
.ri_header {
    background: white;
    font-weight: bold;
    color: black;
}